﻿
 	.preloader .pre-bounce1,
 	.preloader .pre-bounce2 {
 	    -webkit-animation: 2s ease 0s normal none infinite bounce;
 	            animation: 2s ease 0s normal none infinite bounce;
 	    background-color: #de4939;
 	    border-radius: 50%;
 	    height: 100%;
 	    left: 0;
 	    opacity: 0.6;
 	    position: absolute;
 	    top: 0;
 	    width: 100%;
 	}

 	.preloader .pre-bounce2 {
 	    -webkit-animation-delay: -0.5s;
 	            animation-delay: -0.5s;
 	}

.overlap .main-gradient {
  background-image: none, #ffffff none repeat  center top, -moz-linear-gradient(top,rgba(255,255,255,0.75) 0px,rgba(255,255,255,0.8) 5px,rgba(255,255,255,0.86) 10px,rgba(255,255,255,0.9) 20px,rgba(255,255,255,0.94) 30px,rgba(255,255,255,0.98) 50px,rgba(255,255,255,0.99) 60px,#ffffff 70px);
  background-image: none, -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,#ffffff));
  background-image: none, -webkit-linear-gradient(top,rgba(255,255,255,0.75) 0px,rgba(255,255,255,0.8) 5px,rgba(255,255,255,0.86) 10px,rgba(255,255,255,0.9) 20px,rgba(255,255,255,0.94) 30px,rgba(255,255,255,0.98) 50px,rgba(255,255,255,0.99) 60px,#ffffff 70px);
  background-image: none, -o-linear-gradient(top,rgba(255,255,255,0.75) 0px,rgba(255,255,255,0.8) 5px,rgba(255,255,255,0.86) 10px,rgba(255,255,255,0.9) 20px,rgba(255,255,255,0.94) 30px,rgba(255,255,255,0.98) 50px,rgba(255,255,255,0.99) 60px,#ffffff 70px);
  background-image: none, -ms-linear-gradient(top,rgba(255,255,255,0.75) 0px,rgba(255,255,255,0.8) 5px,rgba(255,255,255,0.86) 10px,rgba(255,255,255,0.9) 20px,rgba(255,255,255,0.94) 30px,rgba(255,255,255,0.98) 50px,rgba(255,255,255,0.99) 60px,#ffffff 70px);
  background-image: none, linear-gradient(to bottom,rgba(255,255,255,0.75) 0px,rgba(255,255,255,0.8) 5px,rgba(255,255,255,0.86) 10px,rgba(255,255,255,0.9) 20px,rgba(255,255,255,0.94) 30px,rgba(255,255,255,0.98) 50px,rgba(255,255,255,0.99) 60px,#ffffff 70px);
  background-repeat: repeat;
  background-attachment: ;
  background-position: center top;
  background-size: auto;
  -webkit-box-shadow: 0px -1px 0px 0px rgba(5,38,57,0.05);
  -moz-box-shadow: 0px -1px 0px 0px rgba(5,38,57,0.05);
  box-shadow: 0px -1px 0px 0px rgba(5,38,57,0.05);
}
.is-webkit.overlap .main-gradient{display:block;position:relative;width:100%;height:66px;margin-top:-46px;z-index:3}

#features .feature-story {
	background:white none repeat scroll 0 0;
	left:0;
	position:absolute;
	top:0;
	width: 490px;
	height: 260px;
}

.feature-story img{
	width:490px;
	height:260px;
}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}
.cpToolbar.admin.actions .buttons{float:right}
.modalContainer .buttons{clear:both;padding:15px 0 0}
.modalContainer.editFavorite .buttons+a{position:absolute;right:35px;bottom:24px}
.moduleContentNew .sidebar .buttons li{line-height:1.4}

	.footer-col.footerdaytime {
	  margin: 0 15px;
	}

	

	
	.footer-col h2.foorerhoursttle,
	.footer-col h4.widget-title {
	  font-family: old standard tt;
	  font-size: 18px;
	  font-weight: bold;
	  text-transform: uppercase;
	  margin-bottom: 10px;
	}

	.footer-col h2.foorerhoursttle {
		font-size: 19px;
	}

	.footer-col .menu li a {
	  color: #fff;
	  font-family: old standard tt;
	  font-size: 12px;
	  font-weight: bold;
	  text-transform: uppercase;
	}

	.footer-col ul li {
	  border-bottom: 0 none;
	  margin: 0;
	  padding: 0;
	  line-height: 18px;
	}

	.footer-col .menu li a:hover {
		color: #27a3a5;
	}


.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:12px;color:#FFFF99;text-align:center;padding: 12px 0;
}
.ai1ec-agenda-widget-view .ai1ec-date-events{margin:0 0.5em 0 0;}
.ai1ec-agenda-view .ai1ec-date-events{overflow:hidden;margin:0 0.75em 0 0;}

.home-products .list .elems {position: relative; font-size: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center;}


.six, .row .six { width: 50%; }

.block-grid.six-up { margin: 0 -8px; }

  input[type="text"].six, .row input[type="text"].six, input[type="password"].six, .row input[type="password"].six, input[type="date"].six, .row input[type="date"].six, input[type="datetime"].six, .row input[type="datetime"].six, input[type="email"].six, .row input[type="email"].six, input[type="number"].six, .row input[type="number"].six, input[type="search"].six, .row input[type="search"].six, input[type="tel"].six, .row input[type="tel"].six, input[type="time"].six, .row input[type="time"].six, input[type="url"].six, .row input[type="url"].six, textarea.six, .row textarea.six { width: 100% !important; }

.clearfloat { 
	clear:both;
	height:20px;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}


#toppic img {
width: 100%;
height: auto;
}

  .eight.columns                  { width: 68%; }





#pbmc-wrap {padding: 20px 0 0; text-align: center;}

#pbmc {font-size: 11px; line-height: 30px; height: 30px; display: block; width: 170px; margin: 0 auto; text-decoration: none !important;}

#pbmc:hover {color: rgba(255,255,255,0.7);}
.bp480-wdn-col-four-sixths,.bp480-wdn-col-six-ninths,.bp480-wdn-col-two-thirds{width:66.66666667%}


div.navdiv, div.navdiv div.dropdown, div.navdiv div.dropdown a{font-size:10px!important;}


.caption {
	z-index:115;
	position:absolute;
	top: 60px;
	left:150px;
	height: 400px;
	width:  700px;
	margin: 20px 20px 20px 20px;
	zoom: 1;	
	color:#fff;	
	
}


.caption .captitle {	
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 62px;
	font-weight:  bold;
}


.caption .capsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	padding:   8px 0 24px 0;
}


.caption .captext{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;	
	line-height:  1.5;
}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
		display: block;
		line-height: 40px;
		width: 30px;
		}

		.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
		.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
			content: '\f105';
			}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
		padding-right: 20px;
		}

	.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
		font-weight: bold;
		margin: 0 0 8px;
		background-color: transparent !important;
		}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
			display: none !important;
			}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
				line-height: 40px;
				}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
				padding-right: 25px;
				}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: inline-block;
				vertical-align: top;
				font-size: 26px;
				text-align: center;
				line-height: 46px;
				width: 50px;
				}

				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\f107';
					}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 50px;
				}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		position: relative;
		padding: 12px 20px 12px 35px;
		-webkit-transition: color 0.1s, background-color 0.1s, border-color 0.1s;
				transition: color 0.1s, background-color 0.1s, border-color 0.1s;
		border-top: 1px solid #e5e5e5; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 12px;
			left: 16px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

	





.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}
.l-header .menu-item-language,.l-header .w-nav-item {font-family:"Noto Sans", sans-serif;font-weight:300;}
.type_desktop .submenu-languages,.l-header .w-nav-anchor.level_2,.l-header .w-nav-anchor.level_3,.l-header .w-nav-anchor.level_4,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {color:#000;}
#core{margin-bottom:50px}
.clr{clear:both}
.clr-lft{clear:left}
.clr-rgt{clear:right}
#full-bottom-inner .full-container .full-container-bottom{text-align:center;position:relative}
#full-bottom-inner .full-container .full-container-bottom a:first-child{background-color:#eee;display:block;padding:18px
0 15px;font-size:18px;color:#bbb;width:800px}
#full-bottom-inner .full-container .full-container-bottom a:hover{background-color:#ec008c;color:#fff}
#full-bottom-inner .full-container .full-container-bottom.left{margin-right:0;position:absolute;bottom:0}

    #wrap{
        margin-left: -47px;
    }

#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}

    .mycars .menu .popup span.expand {
      display: none; }

	#mainNavWrapper #news,
	#mainNavWrapper #events {
		display: none;
	}


#news,
#events {
	background: #FFF;
	min-height: 400px;
	padding-top: 20px;
	width: 45%;
	margin-right: 5%;
}

#news .pageListInlineItemTitle a,
#events .pageListInlineItemTitle a {
	color: #333;
}

#mainNavWrapper #news li,
#mainNavWrapper #events li {
	width: 100%;
}


#news a:hover,
#events a:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-decoration:underline !important;
}


#news ul li a
, #events ul li a {
	color: #108221;
	font-size: 14px;
	font-weight: 700;
	text-decoration: underline !important;
	text-shadow: none;
}


#news ul li a:hover, #events ul li a:hover {
	text-decoration:none !important;
}


#news .pageListInlineItem,
#news .pageListInlineItemAlternate,
#events .pageListInlineItem,
#events .pageListInlineItemAlternate {
	margin-bottom: 10px !important;
	text-align: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

	#footer .col-sm-6.text-right {
		text-align: center !important;
	}

.hpb_light {
    display:block;
    width: 100px;
    margin:0 auto;
}


.versep {
	background: none repeat scroll 0 0 #111111;
    border-bottom: 1px solid #333333;
    border-top: 80px solid #333333;
    height: 2px;
}



#page-footer, #cred {
	border-top: 1px solid #444;
}

#page-footer { margin-top: 10px; overflow: hidden; }

#page-footer #cred {
	border-top: none;
}
#page-footer .col-control{width:auto;}
	


.cult-programs {
	line-height: 15px;
	padding: 2px 0 2px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	text-decoration: none; }


.cult-programs a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #fff;
	line-height: 15px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-programs a:link { color: #000000; }
	
.cult-programs a:visited { color: #000000; }
	
.cult-programs a:hover { color: #768d56; }
	
.cult-programs a:active { color: #913413; }
.col{float:left}

#Header .table_outer { 
  display: table;    
  width: 100%; 
}

  #Header .table_outer, 
  #Header .cart_search_links { 
    display: block;    
  }


.art-post-body
{
  position: relative;
  padding: 10px;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-8{width:66.66666666666666%}

.row-condensed .col-md-1,
.row-condensed .col-md-2,
.row-condensed .col-md-3,
.row-condensed .col-md-4,
.row-condensed .col-md-5,
.row-condensed .col-md-6,
.row-condensed .col-md-7,
.row-condensed .col-md-8,
.row-condensed .col-md-9,
.row-condensed .col-md-10,
.row-condensed .col-md-11,
.row-condensed .col-md-12,
.row-condensed .col-sm-1,
.row-condensed .col-sm-2,
.row-condensed .col-sm-3,
.row-condensed .col-sm-4,
.row-condensed .col-sm-5,
.row-condensed .col-sm-6,
.row-condensed .col-sm-7,
.row-condensed .col-sm-8,
.row-condensed .col-sm-9,
.row-condensed .col-sm-10,
.row-condensed .col-sm-11,
.row-condensed .col-sm-12,
.row-condensed .col-lg-1,
.row-condensed .col-lg-2,
.row-condensed .col-lg-3,
.row-condensed .col-lg-4,
.row-condensed .col-lg-5,
.row-condensed .col-lg-6,
.row-condensed .col-lg-7,
.row-condensed .col-lg-8,
.row-condensed .col-lg-9,
.row-condensed .col-lg-10,
.row-condensed .col-lg-11,
.row-condensed .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 10px;
}
.row .three{width:21.679%}
.block-grid.three-up{margin-left:-2%}
div.three.columns.home.adblock{height:221px;text-align:center;margin-right:10px;padding-top:10px}


.wp-caption-text{
text-align:center;
font-size:12px;
font-weight:normal;
padding-top:10px;
letter-spacing:1px;
margin-bottom:10px;
}

.view-id-landing_content_type_rotator  .previous, .view-id-landing_content_type_rotator  .next {
  position: absolute; z-index: 2;
}


.front .previous { display: none; }
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}

.vcex-icon-wrap { display: inline; display: inline-block; text-align: center; }

.vcex-icon-wrap.left,
.vcex-icon-position-left { margin-right: 10px }

.vcex-icon-wrap.right,
.vcex-icon-position-right { margin-left: 10px }

.vcex-divider-w-icon .vcex-icon-wrap { display: inline-block; padding: 10px 20px; font-size: 1.231em; color: #999; }

.vcex-divider-icon-has-bg .vcex-icon-wrap { margin: 0 20px }

.vcex-divider-custom-icon-height .vcex-icon-wrap { padding-top: 0; padding-bottom: 0; }

.vcex-divider-custom-icon-width .vcex-icon-wrap { padding-left: 0; padding-right: 0; }



.vcex-list_item .vcex-icon-wrap { margin-right: 10px; text-align: center; }

.vcex-skillbar-title .vcex-icon-wrap { margin-right: 7px }



.vcex-icon.has-bg .vcex-icon-wrap { display: inline-block; height: auto; width: auto; line-height: 1; padding: 20px; }

.vcex-icon.remove-padding .vcex-icon-wrap { padding: 0 !important }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
div#forgot_password_container{display:none;}
div.popup{position:fixed;top:25%;left:50%;z-index:3;width:420px;padding:15px 20px;border:4px solid grey;margin-left:-234px;background:#fff;}
div.popup h4{font-size:1.4em;font-weight:normal;}
div.popup span.close{display:block;position:absolute;top:3px;right:4px;font-size:.9em;cursor:pointer;}
div.popup span.close span{text-decoration:underline;}
div.popup form label{width:120px;}
div.popup form input.text{width:200px;}
div.popup form input.submit{margin-left:132px;}
div.popup div.have_account{text-align:center;margin-bottom:6px;}
div.popup div.have_account span{text-decoration:underline;cursor:pointer;}
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}
body.section-intranet #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded span.triangle,body.page-node-364 #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded span.triangle,body.node-type-page-intranet-content #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded span.triangle,.page-intranet-intranet-reports-and-minutes #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded span.triangle{margin-top:2px;}
body.section-intranet #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul,body.page-node-364 #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul,body.node-type-page-intranet-content #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul,.page-intranet-intranet-reports-and-minutes #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul{margin-left:12px;}
body.section-intranet #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul li a:hover,body.page-node-364 #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul li a:hover,body.node-type-page-intranet-content #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul li a:hover,.page-intranet-intranet-reports-and-minutes #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.expanded ul li a:hover{background:none;}
body.section-intranet #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.nolink span.triangle,body.page-node-364 #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.nolink span.triangle,body.node-type-page-intranet-content #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.nolink span.triangle,.page-intranet-intranet-reports-and-minutes #main .sidebars .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.nolink span.triangle{margin-top:5px;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded:not(:first-child),body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded:not(:first-child),body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded:not(:first-child),.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded:not(:first-child){margin-top:20px;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded span,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded span,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded span,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded span{font-family:"Karla Bold",sans-serif;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded.open{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active{background:#0274a3;color:#fffbf7;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .triangle,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .triangle,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .triangle,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .triangle,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .triangle,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .triangle{left:200px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .menu,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .menu,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .menu,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .menu,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .menu,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .menu{margin:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded a.active-trail.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}

ul li.expanded{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');list-style-type:circle;}


#home-page-rss .single-rss .single-rss-info {
  text-align: center;
  margin-top: 20px;
  font-style: italic;
  border-bottom: 1px solid white;
}


#home-page-rss .single-rss .single-rss-info .date {
  color: white;
  font-weight: 700;
}


#home-page-rss .single-rss .single-rss-info br {
  display: none;
}


#home-page-rss .single-rss .single-rss-info a {
  display: block;
  margin-top: 20px;
  color: #ffffff;
  font-style: default;
  font-weight: 400;
  font-size: 13.5px;
}


#home-page-rss .single-rss .single-rss-info a:hover {
  color: white;
}



.chart {
	margin: 0 auto;
	position: relative;
	width: 70px;
	height: 70px;
	text-align: center;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}

.chart span{
	margin-top: -19px;
	font-size:18px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}

.chart sup{
	font-size:18px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
	
	top: 0px !important;
	left: 0px !important;
	margin-left: 1px;
}



.heatmapthemead-article { 
	margin-bottom: 1em;
}


#heatmapthemead-featured-page.heatmapthemead-article { 
	
}
.b-product_tile .carousel{display:none}
.pdp_main .product_main_images .carousel-stage ul,.pdp_main #mainImages .carousel-stage ul{position:relative}
.pdp_main .product_main_images .carousel-stage ul .image,.pdp_main #mainImages .carousel-stage ul .image{width:100%}
.product_thumbnails .carousel.is-not-full ul{position:static}
.product_thumbnails .carousel.is-not-full .jcarousel-control{filter:alpha(opacity=0);opacity:0}
.carousel.samples{width:720px;margin:15px 0 10px 0;padding:0 30px;position:relative}
.carousel.samples .f_field_checkbox .f_label{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAe1BMVEXazeH////azeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeH////LNPIPAAAAJ3RSTlMAACuO1/gqCZj9Br01CJmW2JUs/C0ukDP69AzVMtaR1JfBBQva+/USxw0NAAAAAWJLR0QB/wIt3gAAAJNJREFUGNNtj8kSgjAQRIcQJAmrA7KJENz6///QhBJz8VVN1fQ7dRM5RCyTRMYn90buUqWxo1XqhckAlRdFXgKZcaJCLWhH1DhHxA1a+nJBw9ShpB8lOpLog+hR0wAThMFAI6YgJox0xRzEjBstUEEoLMQa4sgMzd6uR7EV1lffXHW+P1gBm/k3ztHa5+strZ8QfQDkvQwYJIVclAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxNC0wNC0yMlQyMToxOTo1NyswMDowMBAIrUEAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTQtMDQtMjJUMjE6MTk6NTcrMDA6MDBhVRX9AAAAAElFTkSuQmCC") no-repeat 1px 2px;display:inline-block;padding-left:20px;line-height:22px;min-height:22px}
.ie8 .carousel.samples .f_field_checkbox .f_label{background-image:none}
.carousel.samples .f_field_checkbox .f_checkbox{position:absolute;visibility:hidden}
.ie8 .carousel.samples .f_field_checkbox .f_checkbox{visibility:visible}
.carousel.samples .f_field_checkbox .f_checkbox:checked+.f_label,.ie .carousel.samples .f_field_checkbox.f_checked .f_label{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAWCAMAAAARtodwAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABO1BMVEVGJmrazeGYg6xHJ2pGJmpGJmpGJmpGJmrazeHazeHazeHazeHazeHazeGYg6xGJmpGJmrazeHazeHazeFXOnhGJmpHJ2pqT4fazeHazeHazeFLK27azeGgjLJLK25GJmpGJmpTNXXazeHazeFGJmpGJmpGJmpGJmpGJmrazeHazeFGJmpGJmpGJmrazeFGJmpGJmpGJmpGJmpGJmpGJmpGJmrazeHazeFGJmpGJmrazeHazeFGJmpGJmpGJmpGJmrZzOBGJmpGJmpGJmrYy+DRw9pGJmpGJmpNLnBrT4dIKGvazeHazeFsUYlHJ2phRYBGJmpGJmpGJmrazeHazeHazeHazeFGJmpGJmpGJmpGJmpGJmpGJmpGJmrazeG9rMq1pMS6qceYg6y0osJaPHpJKm2eirGsmbz///8tSvsZAAAAXXRSTlMAAAAAJFbrfyyQ2Pr01LIRCgmY/ewC4OszBgzjvbPeGY+ylvz7NCn5Ii2ZXf5h103li24J72PVMsJ81pGC1aGlmPQaSf2cKzHM2rEFC+vb4w7F85fa+/UmQIBngR25ZgYeAAAAAWJLR0Roy2z0IgAAAQpJREFUGNNd0NdSAlEQBNAeA+4CBnYNgFlMICKKioo554RZe8z6/3/gsKVUST+emrlTfQFAflMHNCBIVRpDTX/iuOFItLmFbA2gLeb5ankm22MiQEdn14t68USym3ztSYit9JJ9/cAAORjWIRMn9UYOj4ySY+NpTTkQVzMTZDZETkIy6kJyGscULXm7GtcwJKL22rTJjElCI5CoJlGYrQzNQZIahcxrEQu2Y7SIoi5BSuotkytYNVpb15Jd99/JjU1gK0t+bNt12fkkdytN9/bJA2uBQ/LLc46OHU+/T07rbZg8C5qq+l7s3EYueFlIl6+ub3LldKU5bsm76p8Fcs8H/Jf8I2rkCTXyA0LDNpKnET2UAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA0LTIyVDIxOjE5OjQ3KzAwOjAw3KKt3wAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNC0yMlQyMToxOTo0NyswMDowMK3/FWMAAAAASUVORK5CYII=") no-repeat 0 0}
.carousel.samples *{-webkit-tap-highlight-color:transparent}
.carousel.samples .f_field_checkbox{position:absolute;bottom:0;left:0;right:0;margin:0}
.carousel.samples .f_field_checkbox .f_error_message{display:none}
.carousel.samples .sample_item{position:relative;width:165px;min-height:247px;padding:0 10px 53px;text-align:center;font-size:12px}
.carousel.samples .sample_item .product_description{display:none}
.carousel.samples .sample_item #change_variation{color:#46166b;border-bottom:1px solid #d5cddc;cursor:pointer;display:inline-block;margin:7px 0}
.carousel.samples .sample_item #change_variation:hover{border-bottom:1px solid #fff}
.carousel.samples .sample_item.locked-sample{filter:alpha(opacity=40);opacity:.4}
.carousel.samples .sample_item.locked-sample .locked-div{width:100%;height:100%;position:absolute;top:0;left:0;z-index:10}
.carousel.samples .sample_item .variation_detail .attribute .label{display:none}
.carousel.samples .sample_item .variation_detail .attribute .value{color:#b69fc5;font-family:"ProximaNova-Semibold",sans-serif;text-transform:uppercase}
.carousel.samples .sample_item .variation_detail .change_variation{bottom:40px;left:0;position:absolute;right:0 !important;text-align:center;color:#46166b;text-decoration:underline;cursor:pointer}
.carousel.samples .sample_item .variation_detail .change_variation.f_error_message{color:#ec008c}
.carousel.samples .sample_subtitle{display:block;margin:0 0 5px 0}
.carousel.samples .b-product_img{margin:0 0 12px 0;width:100%;max-width:105px}
.carousel.samples h3{text-transform:uppercase;margin:0 0 5px 0;font:12px/1.2em "ProximaNova-Bold",sans-serif}
.carousel.samples .jcarousel-control{top:50%;position:absolute;width:35px;height:26px;line-height:1;margin:-13px 0 0;font-family:"urbde-ico",sans-serif;font-size:26px;text-align:center}
.carousel.samples .jcarousel-control:hover{text-decoration:none;color:#46166b}
.carousel.samples .jcarousel-control.disabled{filter:alpha(opacity=30);opacity:.3}
.ie8 .carousel.samples .jcarousel-control.disabled{-ms-filter:"alpha(opacity=30)"}
.carousel.samples .jcarousel-prev{left:-9px}
.carousel.samples .jcarousel-prev:before{content:"\e61e";display:inline-block;line-height:26px}
.carousel.samples .jcarousel-next{right:-10px}
.carousel.samples .jcarousel-next:before{content:"\e61d";display:inline-block;line-height:26px}
.carousel.samples .attribute .label{color:#b69fc5;font-family:"ProximaNova-Semibold",sans-serif;text-transform:uppercase}
.ie8 .carousel.samples .sample_item.locked-sample{-ms-filter:"alpha(opacity=40)"}
.hp_hero .carousel-direction-controls{width:960px;margin:0 auto;position:absolute}
.udskin_product_carousel .carousel.is-not-full ul{position:static}
.udskin_product_carousel .carousel.is-not-full .jcarousel-control{display:none}
.horizontal_carousel .jcarousel-clip ul,.horizontal_carousel .jcarousel-clip .contentcarousel_list{margin:0;width:100%;list-style:none;white-space:nowrap;position:relative;font-size:0}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}




.slidedeck_frame.recovery-vertical{
	clear: both;
	width: 643px;
	height: 214px;
	position: relative;
	overflow:hidden;
	margin: 0 auto;
	left: -156px;
}


.diasporta{
    float: left;
    width: 60px;
}
.row form .row .column,.row form .row .columns{padding:0 6px}
.row form .row.collapse .column,.row form .row.collapse .columns{padding:0}
.row.collapse .column,.row.collapse .columns{padding:0}
.column,.columns{float:left;min-height:1px;padding:0 15px;position:relative}
.column.centered,.columns.centered{float:none;margin:0 auto}
.column:last-child,.columns:last-child{float:none}
.column:before,.columns:before,.column:after,.columns:after{content:"";display:table}
.column:after,.columns:after{clear:both}

div.columns span.wpcf7-form-control-wrap{ width: 100%; }

div.columns textarea{ width: 100%; }

.columns.label{ text-align:left; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}

.container_24 .grid_24 {
  width: 950px;
}

.footer #fatFooter .grid_24 {
  width: 90%;
  margin-left: 7%;
}

.footer #fatFooter .grid_24 .grid_25 {
  text-align: center;
}

#footerHidden h2.l2, #footerHidden div.grid_24 div h2.l2, footer h2 {
  margin-bottom: 8px;
}

.discontinued .grid_24.brands {
  padding: 35px 0 0px 0;
}

.koty-extras-section div.grid_24.extras-box h5 {
  width: auto;
}

.grid_24.design-style-aid {
  text-align: right;
  padding: 10px 120px 10px 0;
  width: 840px;
  margin-left: -55px;
}

.hardware-visualizer .grid_24.push-hardware {
  padding-top: 20px;
}

.ss-uploaded-items .grid_24.button-holder .button {
  display: none;
}

.support.contact-us .grid_24.push {
  margin-top: 20px;
}
#block-block-39 .panels,#block-menu-menu-mobile-menu{display:none}
.block-title{line-height:28px;color:#555;margin-bottom:40px;margin-top:0}
.block-title:before{font-size:25px;font-family:'FontAwesome';content:'\f105';padding-right:10px;font-weight:300}
.block-title-small{margin-top:0;margin-bottom:25px}
.block-title-small:before{font-size:16px;font-family:'FontAwesome';content:'\f105';padding-right:10px;font-weight:300}
.block{padding-top:35px;padding-bottom:35px}

#header-region .block,#footer-left-region .block,#footer-right-region .block{padding-top:5px;padding-bottom:5px}
#highlighted-region .block,#top-content-region .block{padding:0}
#featured-region .block{padding-top:5px;padding-bottom:30px}
#contact-content-region .block{padding-top:0;padding-bottom:0}
#sidebar-first-region .block-title:before,#sidebar-second-region .block-title:before{font-size:18px}
#sidebar-first-region .block-title,#sidebar-second-region .block-title{margin-bottom:25px;font-size:20px;line-height:25px}
#footer-four-columns .block-title:before{font-size:14px}
#footer-four-columns .block-title{margin-bottom:25px;font-size:15px;line-height:15px}
footer .block-title{margin-bottom:25px;font-size:15px;line-height:15px}
#sidebar-first-region .block-title,#sidebar-second-region .block-title,.block-title{font-family:Verdana;font-weight:300;margin-bottom:20px}
header.home .block{padding:0}

#custom-sidebar-first-region .block-title:before,#custom-sidebar-second-region .block-title:before{font-size:18px}
#custom-sidebar-first-region .block-title,#custom-sidebar-second-region .block-title{margin-bottom:25px;font-size:20px;line-height:25px}
#quicktabs-container-partner_resources .block-title,#quicktabs-container-mde_resources .block-title{font-size:16px}
#block-block-49 .block-title{font-style:italic}
.ie #block-headerimage-1 .block .block-headerimage{margin-top:-15px}
.block-title:before,.block-title-small:before{color:#e58b1f}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

#jurgita-fz-spot div.jurgitalinks td{width:70px;text-align:center;vertical-align:middle;border:#FC7C73 solid 1px}

#jurgita-fz-spot div.jurgitalinks td a{color:#fff;text-decoration:none}

#jurgita-fz-spot div.jurgitalinks td a:hover{color:#fff;text-decoration:none}

#jurgita-fz-spot div.jurgitalinks th{width:4px;background:#F19200;border:#F19200 solid 1px}


ul.circle{
    background-color: rgb(244, 244, 244);
	list-style: none;
	margin: 0;
	padding: 10px;
}


ul.circle li{
	position: relative;
	margin-left: 30px;
	padding-bottom: 20px;

}


ul.circle li:before{
	content: "\f111";
	color: #eb2c33;
	font-family: FontAwesome;
	font-size: 8px;
	line-height: 8px;
	border: 2px solid rgba(0, 0, 0,.1);
	border-radius: 100%;
	position: absolute;
	left: -33px;
	top: 5px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

#topmenu li.item-188 li {
    width: 440px;
}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

            .nav li ul.sub-menu.custom-nav li.sub-menu-header,
            .nav li ul.children.custom-nav li.sub-menu-header {
              display: block;
              position: absolute;
              margin: 0;
              padding: 0;
              bottom: 0px;
              height: 100% !important;
              width: 50px !important;
              background-color: #3e3e3d;
              left: 0px;
              min-height: 100% !important;
              line-height: 50px;
              text-align: center;
              overflow: hidden;
              -webkit-transition: none;
              transition: none; }

              .nav li ul.sub-menu.custom-nav li.sub-menu-header .heading,
              .nav li ul.children.custom-nav li.sub-menu-header .heading {
                position: absolute;
                font-weight: 600;
                width: 450px;
                height: 50px;
                line-height: 50px;
                top: 50%;
                left: 50%;
                text-transform: lowercase;
                text-align: center;
                -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
                -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
                -ms-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
                -o-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
                transform: translateX(-50%) translateY(-50%) rotate(-90deg);
                font-size: 0.75em; }


  .nav li ul.sub-menu.custom-nav li.sub-menu-header .heading,
  .nav li ul.children.custom-nav li.sub-menu-header .heading {
    font-size: 16px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.post-grid.col-md-6,.post-grid.col-md-4{height:346px}
.col-md-4.col-sm-4.author-contribute{padding-right:0!important;}
.col-md-4.col-sm-4{padding-right:0!important;}
